{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:07Z"
    },
    "lastModificationSignature": "61b2b2191ef3e1d6dbd001e1418f585ee2bcde8db6d83b3c36f92b1fe0e67ea4"
  }
}